
Document import
===============

The following interfaces handle importing of contents and properties related to
the entire document store.

.. doxygenclass:: orcus::spreadsheet::iface::import_factory
   :members:

.. doxygenclass:: orcus::spreadsheet::iface::import_global_settings
   :members:

.. doxygenclass:: orcus::spreadsheet::iface::import_shared_strings
   :members:

.. doxygenclass:: orcus::spreadsheet::iface::import_named_expression
   :members:

.. doxygenclass:: orcus::spreadsheet::iface::import_reference_resolver
   :members:
